<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script defer src="./10ed2.js"></script>
    <title>Homework-buttons</title>
    <style>
        .password-form {
            display: flex;
            flex-direction: column;
        }

        .input-wrapper {
            position: relative;
            width: 200px;

        }
        .input-wrapper-second {
            position: relative;
            width: 200px;

        }
        .input-wrapper input {
            min-width: 120px;
            padding: 10px;
            margin-bottom: 24px;
        }
        
        .input-wrapper-second input {
            min-width: 120px;
            padding: 10px; 
        }
        .input-wrapper i {
            position: absolute;
            right: 25px;
            top: 30px;
            color: grey;
        }
        .input-wrapper-second i {
            position: absolute;
            right: 25px;
            top: 30px;
            color: grey;
        }
        .btn {
            width: 150px;
        }
         .red-message {
             height: 24px;
             color: red;


    }
    </style>
</head>

<body>
    <form class="password-form">
        <label class="input-wrapper">
            Ввести пароль
            <input class="password" type="password" />
            <i class="fas fa-eye icon-password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <label class="input-wrapper-second">
            Подтвердить пароль
            <input class="password-confirm" type="password" />
            <i class="fas fa-eye icon-password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
            <div class="red-message">  </div>
        </label>
        
        <button type="submit" class="btn">Подтвердить</button>
    </form>
</body>

</html>